@charset "UTF-8";
.col-sm-4{float: left;}
.form-control{margin-top: 0.25rem;}
h1{text-align: center;}
.icon{color:#000;}
footer.border-top{border-top:0px!important;}
input.form-text,input.form-email,.form-control{border-radius: 0px; height: 50px;border: none;border-bottom: 1px solid #57b6b2;background-color: rgba(229,229,229,0.30);}
textarea.form-textarea {border-radius: 0px;line-height: normal;font-weight: 400;
border-bottom: 1px solid #57b6b2;background-color: rgba(229,229,229,0.30);
}
.custom-control{position: unset;}
.btn-primary,.btn-primary:active,.btn-primary:focus{padding: 17px 24px;box-shadow: 0px!important;}
.btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus, .show > .btn-dark.dropdown-toggle:focus {-webkit-box-shadow:none;box-shadow: none;}
label.custom-control-label{font-size: 15px;}
input.webform-button--submit {border-radius: 0%;background-color: #00896E!important;border-color: #00896E!important;color: #fff!important;min-width: 150px;padding: 17px;}
input.webform-button--submit:hover{    background: linear-gradient(134deg, #004169 0%, #00896e 100%);border-color: #00896E!important;}
#page-footer-sub {padding-bottom: 100px}
.mask-custom {backdrop-filter: blur(0px);background-color: #004169;}
.section-bg.izq-der-bottom {background: linear-gradient(to left top,#c0f8a700 49%,#fdfdfd 50%),linear-gradient(-50deg,#004169 16px,#004169 0);height: 100px;}
.section-bg.der-izq-bottom-2 {background: linear-gradient(to right top,#c0f8a700 49%,#004169 50%),linear-gradient(-50deg,#ffffff00 16px,#fdfdfd 0);margin-top: -1px;height: 100px;}
/*Call to action 1*/

.call-box.img{/*background-image: url('/sites/default/files/images/home/parallax1.jpg');*/background-position: center;background-repeat: no-repeat;background-size: cover;}
.call-box h2{color:#FFF;font-size: 1.75rem!important;}
.call-box p{color:#dcdcdc;}
section.call-box,section.services,section.section4,section.section5 {padding: 0px!important;}
.social-networks [class~="ico-footer"] {
    width: 100%;
    height: 30px;
}
